.epq-guide-insert {
  background: linear-gradient(0.333turn, rgba(33,100,165,1) 37%, rgba(84,155,188,1) 89%);
  padding: 50px 45px;
  margin: 50px 0;
  color: #fff;
  box-sizing: border-box;
}

.epq-guide-title {
  font-size: 30px;
  line-height: 1.25;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 22px;
}

.epq-guide-text {
  font-size: 20px;
  line-height: 1.45;
  margin-bottom: 36px;
}

.epq-guide-btn {
  display: inline-block;
  background: #fff;
  color: #4A94B2 !important;
  padding: 18px 34px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

@media (max-width:640px){
    .epq-guide-insert{
        padding:32px 22px;
    }

    .epq-guide-title{
        font-size:22px;
    }

    .epq-guide-text{
        font-size:17px;
    }

    .epq-guide-btn{
        display:block;
        width:100%;
        text-align:center;
        box-sizing:border-box;
    }